package io.geekidea.springbootplus.framework.signature;

/**
 *
 * @Author linux
 * @Date 2021年01月20日 18:00
 * @Version 1.0
 */
public class SignatureException extends RuntimeException {

    /**
     *
     * @Author linux
     * @Date 2021年01月20日 06:01:17
     * @Version 1.0
     */
    public SignatureException(String code) {
        super(code);
    }

    public SignatureException(String code, String message) {
        super(code + ":" + message);
    }
}
